/* include merriweather font with italics  */
/* include open sans font */
/* include all font weights for both fonts */

@import url('https://fonts.googleapis.com/css2?family=Merriweather:wght@300;400;500;600;700&family=Open+Sans:wght@300;400;700&display=swap');

:root {
  --green: #1D422C;
  --yellow: #FFC72C;
  --bg-main: #EFEFEF;
  --text: #323232;
  --text-grey: #666666;
  --light-grey: #E0E0E0;
  --bg-dark: #323232;
  --bg-alt: #333F48;
  --white: #FFFFFF;
  --border-radius-small: 0.5rem;
  --border-radius-large: 2rem;
  --border-width: 0.3rem;
  --border-width-small: 0.1rem;
  --max-width: 1200px;
  --max-width-narrow: 900px;
  --header-font-family:  'Merriweather', serif;
  --body-font-family: 'Open Sans', sans-serif;
    font-size: 13px;
}

body {
  font-family: var(--body-font-family);
  margin: 0;
  padding: 0;
  color: var(--text);
  box-sizing: border-box;
  background-color: var(--bg-main);
  font-weight: 400;
}

h1, h2, h3, h4, h5, h6 {
  font-family: var(--header-font-family);
  color: var(--text);
  margin: .8rem 0 .5rem 0;
}

.italic {
  font-style: italic;
}

.green-bg h1, .green-bg h2, .green-bg h3, .green-bg h4, .green-bg h5, .green-bg h6, .green-bg p
.dark-bg h1, .dark-bg h2, .dark-bg h3, .dark-bg h4, .dark-bg h5, .dark-bg h6,.dark-bg p
{
  color: var(--white);
}

h1 {
  font-size: 3rem;
  color: var(--green);
  font-weight: 300;
  
}

h2 {
  font-size: 1.75rem;
}

h3 {
  font-size: 1.3rem;
  font-weight: 300;
}

h4 {
  font-size: 1.1rem;
  color: var(--green)
}

h5 {
  font-size: 1.1rem;
}

h6 {
  font-size: 1rem;
}

p, a, li {
  line-height: 1.5;
  font-size: 1rem;
  margin: 0.5rem 0;
}

a {
  color: var(--green);
  text-decoration: underline;
  font-weight: 700;
}
.note {
  font-size: .8rem;
}
.table-wrap{
  overflow-x: auto;
  max-width: 100%;
}
table {
  width: 100%;
  border-collapse: collapse;
  background-color: var(--white);
}

th, td {
  border: 1px solid var(--light-grey);
  padding: 0.7rem;
}

th {
  background-color: var(--green);
  color: var(--white);
  text-align: left;
  font-family: var(--header-font-family);
}

.dark-bg a, .green-bg a, .footer-section a {
  color: var(--yellow);
}

.dark-bg {
  background-color: var(--bg-dark);
  color: var(--white);
}

.green-bg {
  background-color: var(--green);
  color: var(--white);
}

.grey-bg {
  background-color: var(--bg-main);
  color: var(--text);
}

.main {
  margin-top: 9rem;
  padding: 0;
}

.row {
  display: flex;
  align-items: flex-start;
  flex-wrap: no-wrap;
  gap: 1rem;
}

.row.align-center {
  align-items: center;
}

.w-20 {
  width: 20%;
}

.w-30 {
  width: 30%;
}

.w-70 {
  width: 70%;
}

.w-80 {
  width: 80%;
}

.w-40 {
  width: 40%;
}

.w-60 {
  width: 60%;
}

.w-100 {
  width: 100%;
}

.w-50 {
  width: 50%;
}

.button{
  background-color: var(--yellow);
  color: var(--green);
  padding: .6rem 1rem;
  border-radius: var(--border-radius-small);
  display: flex;
  align-items: center;
  gap: 0.3rem;
  text-decoration: none;
  transition: background-color 0.2s;
  border: 3px solid var(--yellow);
  font-weight: 700;
}

.button:hover {
  background-color: var(--green);
  color: var(--yellow);
  border: 3px solid var(--yellow);
}

.button.outline {
  background-color: transparent;
  color: var(--green);

  border: 3px solid var(--green);
}

.button.outline:hover {
  background-color: var(--green);
  color: var(--white);
  border: 3px solid var(--green);
}

.button-bar {
  background-color: var(--bg-main)
}

.button .icon{
  height: 1.3rem;
}

.site-width{
  width: 100%;
  max-width: var(--max-width);
  margin: 0 auto;
  padding: 1rem;
  display: flex;
  align-items: center;
  box-sizing: border-box;
}

main.narrow .site-width{
  max-width: var(--max-width-narrow);
}

.header {
    background-color: var(--green);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1000;
    height: 9rem;
    border-bottom: var(--border-width) solid var(--yellow);
}
.header-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    
}
.NMLS {
    justify-content: end;
    font-size: 0.8rem;
    color: var(--white);
    padding: .4rem;;
}
.logo {
    max-width: 10rem;
}
.eho {
  width: 3rem;
}
.hero {
    background-color: var(--white);
    padding: 5.5rem 0;
    position: relative;
}
.hero.secondary {
    padding: 5.5rem 0 2rem 0;
}
.hero-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.hero-text {
    flex: 1;
    padding-right: 2rem;
    max-width: 65%;
}
.hero-text h1 {
    font-size: 3rem;
    color: var(--green);
    font-weight: 400;
    margin: 0rem;
}
.hero.secondary .hero-text{
  max-width: 100%;
}
.hero.secondary .hero-text h1 {
    font-weight: 600;
}
.hero-text h2 {
    font-size: 1.6rem;
    font-family: var(--body-font-family);
    color: var(--green);
    font-weight: 400;
}
.hero-image {
   position:absolute;
   right: 0;
   left: calc((var(--max-width)*.65) + ((100vw - var(--max-width)) / 2));
   top: 0;
    bottom: 0;
    background-image: url(/imgs/greensboro-manufactured-home.jpg);
    background-size: cover;
}
.hero-image img {
    width: 100%;
    height: auto;
    border-radius: var(--border-radius-small);
}
.button-bar{
    background-color: var(--bg-main);
    border-bottom: var(--border-width) solid var(--yellow);
}
.cta-button {
    margin-top: 1rem;
}
.info-section {
    padding: 2rem 0;
}
.info-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.info-content h2{
    font-size: 2rem;
    font-weight: 300;
}
.info-text {
    padding: 0 2rem;
    border-left: var(--border-width-small) solid var(--white);
}
.map {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 0 2rem;
}
.map img {
    width: 100%;
    height: auto;
}

.country-place-info {
  box-sizing: border-box;
}
.help-section p, .help-section address{
  color: var(--text-grey);
}
.help-section p, .help-section a, .help-section address{
  font-size: .85rem;
}

.card p, .card a {
  font-size: 1rem;
}

.card{
  padding: 2rem;
  display: flex;
  flex-direction: column;
  align-items: start;
  justify-content: left;
  border-radius: var(--border-radius-large);
  filter: drop-shadow(0 0 0.2rem rgba(0, 0, 0, 0.048));
  background-color: var(--white);
  box-sizing: border-box;
}
.footer-section {
    background-color: var(--bg-dark);
    color: var(--white);
    padding: 1rem 0;
    font-size: 0.8rem;
}
.content-section {
  padding: 2rem 0;
}

.terms-content {
  padding-right: 2rem;
}

.terms-content h2 {
  color: var(--green);
  font-size: 1.5rem;
  margin-top: 2rem;
}

.table-of-contents {
  position: sticky;
  top: 10rem;
  max-height: calc(100vh - 12rem);
  overflow-y: auto;
  padding: .2rem 1.5rem;
}

.table-of-contents h3 {
  color: var(--green);
  font-size: 1.2rem;
  margin-bottom: 1rem;
  font-weight: 800;
}

.table-of-contents ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
  width: 100%;
}

.table-of-contents li {
  margin-bottom: 0.3rem;
  padding-bottom: .3rem;
  border-bottom: var(--light-grey) 1px solid;
}

.table-of-contents li:last-child {
  border-bottom: none;
}

.table-of-contents a {
  color: var(--text);
  text-decoration: none;
  font-weight: normal;
  font-size: .9rem;
}

.table-of-contents a:hover {
  color: var(--green);
  background-color: var(--light-grey);
}
@media (max-width: 768px) {
    .row {
        flex-direction: column;
        padding: 0 1rem;
        max-width: 100%;
        box-sizing: border-box;
    }
    .row.reverse {
        flex-direction: column-reverse;
    }
    .column {
        width: 100%;
        max-width: 100%;
        box-sizing: border-box;
    }
    .hero-content, .info-content {
        flex-direction: column;
    }
    .hero{
        padding: 4rem 0 0 0;
    }
    .hero-image, .map {
        max-width: 100%;
        margin-top: 1rem;
        position: static;
        height: 300px;
    }
    .hero-text, .info-text {
        padding-right: 0;
    }
    .table-of-contents{
      position: static;
    }
    .terms-content{
      padding-right: 0;
    }
}

@media (min-width: 1968px) {
   :root{
        font-size: 17px;
        --max-width: 1550px;
        --max-width-narrow: 1100px;
   }
}